/* Background pattern from subtlepatterns.com */
*{
    margin: 0;
    padding: 0;
}

img{
    max-width: 96%;
    height: auto;
    padding: 2%;
}

body{
    background-image: url(dark_wood.png);
    position: relative;
}

#headerImg{
    max-width: 100%;
    width: 100%;
    max-height: 100%;
    padding: 0;
}

.topMenu{
    height: 100px;
    width: 100%;
    display: table;
    font-weight: 1000;
}

#navMenu{
    background-image: url(crossword.png);
    width: 70%;
    height: 100px;
    display: table;
}

#navMenuCenter{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
}

#navImg{
    width: 30%;
    height: inherit;
    float: left;
}

#navMenuCenter ul{
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

#navMenuCenter ul li{
    padding: 10px;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
}

#navMenuCenter ul a{
    padding: 0px 5px ;
    height: 100%;
    font-size: 25px;
    color: black;   
    font-weight: 600;
    text-decoration: none;
}
/*@media all and (min-width: 1100px) {}*/
    #navMenuCenter ul a:hover{
        color: crimson;
        transition: 0.3s;
    }

#content1{
    height: 100vh;
    font-family: Verdana;
    background-image: url(crossword.png);
    border-style: solid;
    border-color: black;
    border-radius: 25px 25px 0px 0px;
    width: 60%;
    height: auto;
    margin-left: 20%;
    text-align: center;
    vertical-align: middle;
}

/*@media all and (max-width: 1100px) {
    #navMenuCenter ul a:hover{
        color: crimson;
        font-weight: 600;
        transition: 0.3s;
    }
}*/

@media only screen and (min-width: 320px) and (max-width: 950px) {
    #headerImg{
    width: 0px;
    max-height: px;
    }
    
    .topMenu{
    height: 10%;
    width: 100%;
    display: table;
    font-weight: 1000;
    }

    #navMenu{
        background-image: url(crossword.png);
        width: 100%;
        height: 100px;
        display: table;
    }

    #navMenuCenter{
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        height: 100%;
    }

    #navImg{
        width: 0px;
    }
    
    #navMenuCenter ul a{
    padding: 0px 5px ;
    height: 100%;
    font-size: 15px;
    color: black;   
    font-weight: 600;
    text-decoration: none;
    }
    
     
}

